SU_CFG      = C:/msSuCE/WorkSpace/msSuCE_Var.cfg
SU_PROG     = C:/msSuCE/
SU_MA       = C:/msSuCE/ma/
SU_DATA     = $(SU_PROG)data/
SU_SEED     = $(SU_PROG)seed/
SU_CELL     = $(SU_PROG)cell/

SU_PORT = USB
#SU_PORT = NET

MS_MDL          > $(SU_MA)
MS_MDLAPPS      > $(SU_MA)
MS_SYMBRSRC 	> C:/msSuCE/symb/*.rsc
MS_SYMBRSRC     > C:/msKanalCE/symb/*.rsc

MS_GEOXFM_NO_DYNAMICSCOREDFEATURES = 1
MS_GEOXFM_DISALLOW_INFERRED_DBCONNECTION = 1

MS_RASTER_BINGMAP_KEY              = 
MS_REF_DEFAULTSETTINGS             = saveRelativePath=1, attachMethod=world, displayBoundary=0
_USTN_CONNECT_PROJECTGUID          = 00000000-0000-0000-0000-000000000000
_USTN_DISPLAYALLCFGVARS            = 1